---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.19.1 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.1-x86_64-uefi-cloudinit-aws
name: alpine-3.19.1-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.1
revision: '0'
version: '3.19'
built: '2024-01-28T23:00:02.038121'
uploaded: '2024-01-29T02:10:30.728097'
imported: '2024-01-30T02:25:05.705920'
import_id: ami-022445651faecfd3c
import_region: us-west-2
signed: '2024-01-30T01:20:24.506374'
published: '2024-01-30T02:31:47.713860'
released: '2024-01-30T03:42:47.923516'
artifacts:
  ca-central-1: ami-0e939e7ba26cafbb6
  us-west-2: ami-022445651faecfd3c
  ap-south-2: ami-024696538c9e37512
  ap-south-1: ami-0ad646b72a06ea567
  eu-south-1: ami-0655a07e6a6807c3d
  eu-south-2: ami-040cb22942c4b4e75
  me-central-1: ami-0d49d3b1401bd983c
  il-central-1: ami-0679c645ef24fd123
  eu-central-1: ami-007259e7902ce205f
  eu-central-2: ami-0928f3a30548982d9
  us-west-1: ami-0f82e4860f6173223
  af-south-1: ami-0059b53d39995c4ac
  eu-north-1: ami-0c6d0057ef6cf5189
  eu-west-3: ami-03568ece9b2079378
  eu-west-2: ami-0acd173f47f7d2157
  eu-west-1: ami-048ea9ebe0fd9963d
  ap-northeast-3: ami-0c4e798b374a366b3
  ap-northeast-2: ami-0498e6b5474d3b425
  me-south-1: ami-02e208174532a303a
  ap-northeast-1: ami-06c58f209fd75e802
  sa-east-1: ami-0dac4a9fb9af56637
  ap-east-1: ami-043f879c8967a49f7
  ap-southeast-1: ami-042ebcab0745c82cd
  ap-southeast-2: ami-07ae0d9f2e99da62c
  ap-southeast-3: ami-0790f6307eb068eef
  ap-southeast-4: ami-0fcd8b3bb7a1cf066
  us-east-1: ami-0eadc88b303525e1a
  us-east-2: ami-0e02d94fa2a391a73
metadata_updated: '2024-01-30T03:42:47.923887'
